Ioncube and CB

6 years 10 months ago #207521 by Gooru
Hi I am getting issues with CB subs now claiming a corrupted file. It was working great.

I am at hostgator and I asked them what version the are using and they say..

"Ioncube is not available on our Shared or Reseller servers. Ioncube and related PHP op code caching can only be configured on a VPS or dedicated server. "

Can anyone help with this?

GooRu Source
Web Development and Management
6 years 10 months ago #207532 by nant

Gooru wrote: Hi I am getting issues with CB subs now claiming a corrupted file. It was working great.

I am at hostgator and I asked them what version the are using and they say..

"Ioncube is not available on our Shared or Reseller servers. Ioncube and related PHP op code caching can only be configured on a VPS or dedicated server. "

Can anyone help with this?


does not make sense - CBSubs needs ioncube and if things were working before it means that ioncube was ok before.

Suggest you install the ioncube loader wizard and see what it says:
www.ioncube.com/loaders.php
6 years 10 months ago #207628 by Gooru
They corrected themselves about Ion Cube, and replied that the very latest version is indeed installed.

This is what I get when I try to access the Configuration page of CB

The file /home/XXXXXXX/public_html/components/com_comprofiler/plugin/user/plug_cbpaidsubscriptions/cbpaidsubscriptions.php is corrupted.


Curt

GooRu Source
Web Development and Management
6 years 10 months ago #207630 by nant

Gooru wrote: They corrected themselves about Ion Cube, and replied that the very latest version is indeed installed.

This is what I get when I try to access the Configuration page of CB

The file <span>/</span>home<span>/</span>XXXXXXX/public_html/components/com_comprofiler/plugin/user/plug_cbpaidsubscriptions/cbpaidsubscriptions.php is corrupted.


Curt


still suggest you use the ioncube wizard to check.
6 years 9 months ago #209800 by tvkas
I also am having this problem with an account on Hostgator. I ran the wizard and it said "The ionCube Loader version 4.2.2 for PHP 5.2 is already installed and encoded files should run without problems." However, I still get the corrupted message.
Moderators: beatnantkrileon
Time to create page: 0.426 seconds